/* structure 
#catalog
, #catalog h3
, #catalog form
, #catalog .list
, #catalog button b
{border: 1px solid red;} */

/* appearance */
#catalog {font-family: Arial; padding: 0 20px 10px 20px; text-align: left;}
#catalog h3 {font-size: 17px; padding-left: 30px; margin: 15px 0 10px 0;}
/* form */
#catalog form {background: #e1e4fe; padding: 12px 30px 12px 30px; }
#catalog #search {height: 24px; margin-right: 3px; vertical-align: middle; width: 80%;  border: 0px solid white}
.todo {position: relative; }
.todo span {position: absolute; left: 0px; color: #c0c0c0; font-weight: normal; line-height: 20px; white-space: nowrap;}
#catalog #search, .todo span {font-size: 16px; padding: 3px 0 0 10px;}

#catalog button {border: 0px solid white; background: url(../images/button.gif) no-repeat; color: white; 
    font-weight: bold;  width: 78px; height: 27px; cursor: pointer; vertical-align: middle; }
#catalog button b {font-size: 13px; font-family: Verdana; text-decoration: underline; line-height: 27px; position: relative; top: -1px; left: -2px;} 

/* list */
#catalog .list {width: 100%; border-collapse: collapse}
#catalog .list thead td {width: 50%; vertical-align: top; padding: 15px 0 15px 0px;}
#catalog .list thead td span {padding-left: 14px; background: url(../images/arrow-leftx.png) 0px 3px  no-repeat;}
#catalog .list tbody td {vertical-align: top;}

#catalog ul {margin: 0px; padding: 0px 0 0 0px; list-style-type: none; font: 0px; }

*html #catalog ul {margin: 1px 0 0 0px;}
*html #catalog ul li {margin: -2px 0 0 0px;}
#catalog ul li {margin: 0px 0 0 0px;}
#catalog ul li .r4 {border: 1px solid #cccccc; font-size: 13px; text-align: left; 
 padding: 4px 4px 4px 20px; cursor: pointer; background: url(../images/arrow.gif) no-repeat 10px 12px;
/*-moz-border-radius: 2px*/; margin-top: -1px;}

#catalog ul a {color: #6b6bcb;  margin: 0px; width: auto; border-bottom: 1px #6b6bcb solid;}

#catalog .left .hover {background-color: #fffcde}
#catalog .right .hover {background-color: #ecffdd}

#catalog .hide {}

#catalog ul.right li {width: 300px; }
#catalog ul.left li {width: 260px;}

#catalog thead {text-align: center; font-size: 12px; font-weight: bold;}

#catalog .left .set {background-color: #fffcde}
#catalog .right .set {background-color: #ecffdd}
#catalog .set a {border-bottom-style: solid; font-weight: bold; }

#catalog .filter ul li{font-size: 12px;}
#catalog .filter h3 {font-size: 12px;}
#catalog .filter ul.right li {width: auto;}

div.r0, div.r1, div.r2, div.r3 {background: url(../images/pix.png); height: 1px; font-size: 0px; }
div.r0 {z-index: 100; position: relative; background: url(../images/pix.png) no-repeat;}
div.r1 {z-index: 100; background: url(../images/pix.png) 100% no-repeat; margin-top: -1px;}
div.r2 {z-index: 100; position: relative; background: url(../images/pix.png) no-repeat; margin-top: -1px;}
div.r3 {z-index: 100; background: url(../images/pix.png) 100% no-repeat; margin-top: -1px;}

#catalog .depedu {margin-left: 10px; background: url(../images/arrow.gif) no-repeat 10px 8px; padding-left: 20px;
font-size: 13px; margin-top: 10px; display: block; text-decoration: underline;}

#catalog .checkbox {width: auto; height: auto; margin: auto;}
.cb input {vertical-align: middle;}
.cb {font-size: 12px;}
